Subject: [URN] Some java code for you to play with....

From: Michael Mealling <[email-masked]>
Date: Fri, 8 Jan 1999 15:09:19 -0500 (EST)

Software Availability Announcement!

NSI has some code for you to play with. This is in addition to our
IE plugin. A few Java folx within the company took it upon themselves
to write some Java code for URI resolution. Its now available in its
alpha form. Over time we will polish it up and integrate it into the
general toolkit. You can find all of it at:

ftp://research.netsol.com/pub/urn/java/uri-0.1.tar.Z

This stuff is a work in progress so your mileage may vary...

-MM

-- 
--------------------------------------------------------------------------------
Michael Mealling	|      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions	|          www.lp.org          |  [email-masked]